dev_job_data:
  history:
  - build_id: 33
    uri: job/Mdev__teb_local_planner__ubuntu_bionic_amd64/33/
    stamp: 1641918496.546
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 3
  - build_id: 32
    uri: job/Mdev__teb_local_planner__ubuntu_bionic_amd64/32/
    stamp: 1638458893.258
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 3
  - build_id: 31
    uri: job/Mdev__teb_local_planner__ubuntu_bionic_amd64/31/
    stamp: 1638235695.717
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 3
  - build_id: 30
    uri: job/Mdev__teb_local_planner__ubuntu_bionic_amd64/30/
    stamp: 1637778496.234
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 3
  - build_id: 29
    uri: job/Mdev__teb_local_planner__ubuntu_bionic_amd64/29/
    stamp: 1619976489.010
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 3
  latest_build:
    skipped: 0
    failed: 0
    total: 3
  base_url: https://build.ros.org/
  total_builds: 18
  job_health: 100
  job_health_icon: icon-health-80plus
